.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.100200px;}
.ls7{letter-spacing:-0.068136px;}
.ls8{letter-spacing:-0.052104px;}
.ls3{letter-spacing:-0.048096px;}
.lsd{letter-spacing:-0.044088px;}
.lsf{letter-spacing:-0.040080px;}
.ls16{letter-spacing:-0.036072px;}
.ls15{letter-spacing:-0.032064px;}
.lse{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.024048px;}
.ls2{letter-spacing:-0.020040px;}
.ls13{letter-spacing:-0.016032px;}
.ls0{letter-spacing:-0.012816px;}
.ls12{letter-spacing:-0.012024px;}
.ls6{letter-spacing:-0.008016px;}
.ls10{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.002808px;}
.lsc{letter-spacing:0.004008px;}
.ls17{letter-spacing:0.005616px;}
.lsb{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.008424px;}
.ls5{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.014400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.232464px;}
.ws2{word-spacing:-0.220440px;}
.ws3{word-spacing:-0.038400px;}
.ws5{word-spacing:-0.033600px;}
.ws1d{word-spacing:-0.032064px;}
.ws7{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.019200px;}
.ws1f{word-spacing:-0.016032px;}
.ws6{word-spacing:-0.009600px;}
.wsd{word-spacing:-0.008016px;}
.wse{word-spacing:-0.004008px;}
.ws1{word-spacing:0.000000px;}
.ws20{word-spacing:0.012024px;}
.ws0{word-spacing:0.012816px;}
.ws1b{word-spacing:0.024048px;}
.ws18{word-spacing:0.032064px;}
.ws21{word-spacing:0.036072px;}
.ws14{word-spacing:0.040080px;}
.ws22{word-spacing:0.048096px;}
.ws17{word-spacing:0.064128px;}
.ws19{word-spacing:0.076152px;}
.ws1c{word-spacing:0.080160px;}
.ws10{word-spacing:0.084168px;}
.ws12{word-spacing:0.088176px;}
.ws11{word-spacing:0.096192px;}
.ws1e{word-spacing:0.100200px;}
.wsc{word-spacing:0.101088px;}
.ws23{word-spacing:0.103896px;}
.ws16{word-spacing:0.104208px;}
.ws13{word-spacing:0.108216px;}
.wsb{word-spacing:0.112320px;}
.ws15{word-spacing:0.116232px;}
.ws1a{word-spacing:0.120240px;}
.wsf{word-spacing:0.124248px;}
.wsa{word-spacing:0.128256px;}
.ws9{word-spacing:0.144288px;}
._1{margin-left:-1.235520px;}
._0{width:1.082160px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y3d{bottom:31.364173px;}
.y38{bottom:43.854875px;}
.yf{bottom:43.857062px;}
.y29{bottom:45.421903px;}
.y3c{bottom:46.452131px;}
.y2f{bottom:46.986182px;}
.y37{bottom:58.943930px;}
.ye{bottom:58.946116px;}
.y28{bottom:60.510957px;}
.y3b{bottom:61.540088px;}
.y2e{bottom:62.075236px;}
.y36{bottom:74.032984px;}
.yd{bottom:74.035171px;}
.y27{bottom:75.600011px;}
.y2d{bottom:77.164290px;}
.y39{bottom:84.352941px;}
.y3a{bottom:104.660131px;}
.yc{bottom:112.470588px;}
.y2c{bottom:117.156863px;}
.y35{bottom:118.718954px;}
.y26{bottom:121.843137px;}
.y0{bottom:196.042484px;}
.y2a{bottom:289.767974px;}
.y30{bottom:399.114379px;}
.y25{bottom:530.249993px;}
.y24{bottom:549.189102px;}
.y23{bottom:568.222125px;}
.y22{bottom:606.178605px;}
.y21{bottom:625.211628px;}
.yb{bottom:650.767320px;}
.y20{bottom:663.168109px;}
.y1f{bottom:682.107218px;}
.ya{bottom:688.723020px;}
.y1e{bottom:701.140241px;}
.y1d{bottom:720.079351px;}
.y1c{bottom:758.129744px;}
.y1b{bottom:777.068854px;}
.y9{bottom:797.572680px;}
.y1a{bottom:815.025335px;}
.y8{bottom:820.347974px;}
.y19{bottom:834.058357px;}
.y7{bottom:843.123268px;}
.y18{bottom:852.997467px;}
.y6{bottom:865.898562px;}
.y17{bottom:872.030490px;}
.y16{bottom:890.969600px;}
.y5{bottom:907.700131px;}
.y15{bottom:910.002622px;}
.y14{bottom:929.035645px;}
.y4{bottom:930.475425px;}
.y3{bottom:953.250719px;}
.y13{bottom:966.992125px;}
.y34{bottom:976.887475px;}
.y12{bottom:985.931235px;}
.y33{bottom:995.826585px;}
.y2{bottom:998.332680px;}
.y32{bottom:1014.859608px;}
.y10{bottom:1020.045752px;}
.y11{bottom:1022.855954px;}
.y1{bottom:1049.600523px;}
.y31{bottom:1052.816869px;}
.y2b{bottom:1069.999876px;}
.h6{height:34.606406px;}
.h5{height:47.067145px;}
.h3{height:49.395469px;}
.h4{height:56.367839px;}
.h2{height:75.251064px;}
.h7{height:164.019608px;}
.h9{height:791.199346px;}
.h8{height:895.859477px;}
.h1{height:986.460784px;}
.ha{height:1107.522876px;}
.h0{height:1237.176471px;}
.w2{width:820.098039px;}
.w1{width:843.529412px;}
.w3{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:177.890980px;}
.x8{left:231.560039px;}
.x9{left:233.994465px;}
.x4{left:236.253437px;}
.x5{left:238.687863px;}
.xb{left:240.240082px;}
.x7{left:305.601677px;}
.xd{left:307.165406px;}
.x3{left:310.295075px;}
.xa{left:311.847294px;}
.xc{left:468.107275px;}
.x6{left:472.793549px;}
.x2{left:474.355641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.085526pt;}
.ls7{letter-spacing:-0.058158pt;}
.ls8{letter-spacing:-0.044474pt;}
.ls3{letter-spacing:-0.041053pt;}
.lsd{letter-spacing:-0.037632pt;}
.lsf{letter-spacing:-0.034211pt;}
.ls16{letter-spacing:-0.030789pt;}
.ls15{letter-spacing:-0.027368pt;}
.lse{letter-spacing:-0.023947pt;}
.ls11{letter-spacing:-0.020526pt;}
.ls2{letter-spacing:-0.017105pt;}
.ls13{letter-spacing:-0.013684pt;}
.ls0{letter-spacing:-0.010939pt;}
.ls12{letter-spacing:-0.010263pt;}
.ls6{letter-spacing:-0.006842pt;}
.ls10{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002397pt;}
.lsc{letter-spacing:0.003421pt;}
.ls17{letter-spacing:0.004794pt;}
.lsb{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.007190pt;}
.ls5{letter-spacing:0.008194pt;}
.ls4{letter-spacing:0.012291pt;}
.ws8{word-spacing:-0.198421pt;}
.ws2{word-spacing:-0.188158pt;}
.ws3{word-spacing:-0.032777pt;}
.ws5{word-spacing:-0.028679pt;}
.ws1d{word-spacing:-0.027368pt;}
.ws7{word-spacing:-0.020485pt;}
.ws4{word-spacing:-0.016388pt;}
.ws1f{word-spacing:-0.013684pt;}
.ws6{word-spacing:-0.008194pt;}
.wsd{word-spacing:-0.006842pt;}
.wse{word-spacing:-0.003421pt;}
.ws1{word-spacing:0.000000pt;}
.ws20{word-spacing:0.010263pt;}
.ws0{word-spacing:0.010939pt;}
.ws1b{word-spacing:0.020526pt;}
.ws18{word-spacing:0.027368pt;}
.ws21{word-spacing:0.030789pt;}
.ws14{word-spacing:0.034211pt;}
.ws22{word-spacing:0.041053pt;}
.ws17{word-spacing:0.054737pt;}
.ws19{word-spacing:0.065000pt;}
.ws1c{word-spacing:0.068421pt;}
.ws10{word-spacing:0.071842pt;}
.ws12{word-spacing:0.075263pt;}
.ws11{word-spacing:0.082105pt;}
.ws1e{word-spacing:0.085526pt;}
.wsc{word-spacing:0.086284pt;}
.ws23{word-spacing:0.088681pt;}
.ws16{word-spacing:0.088947pt;}
.ws13{word-spacing:0.092368pt;}
.wsb{word-spacing:0.095871pt;}
.ws15{word-spacing:0.099211pt;}
.ws1a{word-spacing:0.102632pt;}
.wsf{word-spacing:0.106053pt;}
.wsa{word-spacing:0.109474pt;}
.ws9{word-spacing:0.123158pt;}
._1{margin-left:-1.054586pt;}
._0{width:0.923685pt;}
.fs3{font-size:23.967866pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.y3d{bottom:26.771093pt;}
.y38{bottom:37.432613pt;}
.yf{bottom:37.434480pt;}
.y29{bottom:38.770160pt;}
.y3c{bottom:39.649517pt;}
.y2f{bottom:40.105360pt;}
.y37{bottom:50.311973pt;}
.ye{bottom:50.313840pt;}
.y28{bottom:51.649520pt;}
.y3b{bottom:52.527941pt;}
.y2e{bottom:52.984720pt;}
.y36{bottom:63.191333pt;}
.yd{bottom:63.193200pt;}
.y27{bottom:64.528880pt;}
.y2d{bottom:65.864080pt;}
.y39{bottom:72.000000pt;}
.y3a{bottom:89.333333pt;}
.yc{bottom:96.000000pt;}
.y2c{bottom:100.000000pt;}
.y35{bottom:101.333333pt;}
.y26{bottom:104.000000pt;}
.y0{bottom:167.333333pt;}
.y2a{bottom:247.333333pt;}
.y30{bottom:340.666667pt;}
.y25{bottom:452.598320pt;}
.y24{bottom:468.763920pt;}
.y23{bottom:485.009680pt;}
.y22{bottom:517.407680pt;}
.y21{bottom:533.653440pt;}
.yb{bottom:555.466667pt;}
.y20{bottom:566.051440pt;}
.y1f{bottom:582.217040pt;}
.ya{bottom:587.864000pt;}
.y1e{bottom:598.462800pt;}
.y1d{bottom:614.628400pt;}
.y1c{bottom:647.106560pt;}
.y1b{bottom:663.272160pt;}
.y9{bottom:680.773333pt;}
.y1a{bottom:695.670160pt;}
.y8{bottom:700.213333pt;}
.y19{bottom:711.915920pt;}
.y7{bottom:719.653333pt;}
.y18{bottom:728.081520pt;}
.y6{bottom:739.093333pt;}
.y17{bottom:744.327280pt;}
.y16{bottom:760.492880pt;}
.y5{bottom:774.773333pt;}
.y15{bottom:776.738640pt;}
.y14{bottom:792.984400pt;}
.y4{bottom:794.213333pt;}
.y3{bottom:813.653333pt;}
.y13{bottom:825.382400pt;}
.y34{bottom:833.828640pt;}
.y12{bottom:841.548000pt;}
.y33{bottom:849.994240pt;}
.y2{bottom:852.133333pt;}
.y32{bottom:866.240000pt;}
.y10{bottom:870.666667pt;}
.y11{bottom:873.065333pt;}
.y1{bottom:895.893333pt;}
.y31{bottom:898.638667pt;}
.y2b{bottom:913.305333pt;}
.h6{height:29.538522pt;}
.h5{height:40.174467pt;}
.h3{height:42.161823pt;}
.h4{height:48.113134pt;}
.h2{height:64.231034pt;}
.h7{height:140.000000pt;}
.h9{height:675.333333pt;}
.h8{height:764.666667pt;}
.h1{height:842.000000pt;}
.ha{height:945.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:700.000000pt;}
.w1{width:720.000000pt;}
.w3{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:151.840000pt;}
.x8{left:197.649573pt;}
.x9{left:199.727493pt;}
.x4{left:201.655653pt;}
.x5{left:203.733573pt;}
.xb{left:205.058480pt;}
.x7{left:260.848293pt;}
.xd{left:262.183024pt;}
.x3{left:264.854373pt;}
.xa{left:266.179280pt;}
.xc{left:399.556000pt;}
.x6{left:403.556000pt;}
.x2{left:404.889333pt;}
}
